{
	"name": "angestoepselt-site",
	"version": "0.1.0",
	"description": "Angestöpselt Homepage",
	"scripts": {
		"build:site": "eleventy",
		"build:styles": "sass --style=compressed styles/:dist/assets/css/",
		"build": "npm run build:site && npm run build:styles",
		"dev:site": "eleventy --serve",
		"dev:styles": "sass --watch styles/:dist/assets/css/"
	},
	"license": "MIT",
	"dependencies": {
		"@11ty/eleventy": "^3.1.2",
		"@11ty/eleventy-img": "^6.0.4",
		"@11ty/eleventy-navigation": "^1.0.4",
		"@11ty/eleventy-plugin-rss": "^2.0.4",
		"@11ty/eleventy-plugin-syntaxhighlight": "^5.0.2",
		"luxon": "^3.7.2",
		"markdown-it": "^14.1.0",
		"markdown-it-anchor": "^9.2.0",
		"markdown-it-attrs": "^4.3.1",
		"node-gyp-build": "^4.8.4",
		"sass": "^1.93.2"
	},
	"devDependencies": {
		"prettier": "^3.6.2"
	}
}
